
/* el-input 二次封装 */
import GXinputUse from './GXinput/GXinputUse'
import tableCrudUse from './tableCrud/tableCrudUse'
import GXbuttonUse from './GXbutton/GXbuttonUse'

const commonUse = {
  install: function(Vue) {
    Vue.use(GXinputUse)
    Vue.use(tableCrudUse)
    Vue.use(GXbuttonUse)
  }
}
// 导出
export default commonUse
